/* =====================
PAWS THEMES
===================== */

/* Мятная */
body.theme-mint {
    --accent: #57d6b3;
    --accent-hover: #74e3c3;
    --accent-glow: rgba(87,214,179,.22);
    --bg-primary: #101418;
    --bg-secondary: #171d23;
    --bg-tertiary: #202831;
    --glass: rgba(32,40,49,.72);

    --logo-start:#57d6b3;
    --logo-end:#2fb89b;

    --avatar-start:#57d6b3;
    --avatar-end:#38b89b;
}

/* Терракотовая */
body.theme-terracotta {
    --accent: #c86d4d;
    --accent-hover: #dc8767;
    --accent-glow: rgba(200,109,77,.22);
    --bg-primary: #171211;
    --bg-secondary: #231a18;
    --bg-tertiary: #312522;
    --glass: rgba(49,37,34,.74);

    --logo-start:#c86d4d;
    --logo-end:#a95537;

    --avatar-start:#dc8767;
    --avatar-end:#c86d4d;
}

/* Винная */
body.theme-wine {
    --accent: #8a2848;
    --accent-hover: #aa4264;
    --accent-glow: rgba(138,40,72,.25);
    --bg-primary: #140d12;
    --bg-secondary: #1d1318;
    --bg-tertiary: #2b1b22;
    --glass: rgba(43,27,34,.74);

    --logo-start:#8a2848;
    --logo-end:#682036;

    --avatar-start:#aa4264;
    --avatar-end:#8a2848;
}